with GNATCOM.IInterface;

package MSHTML.IElementBehaviorLayout2_Interface is

   type IElementBehaviorLayout2_Type is
     new GNATCOM.IInterface.Interface_Type with null record;

   procedure Initialize (This : in out IElementBehaviorLayout2_Type);

   function Pointer (This : IElementBehaviorLayout2_Type)
     return Pointer_To_IElementBehaviorLayout2;

   procedure Attach (This    : in out IElementBehaviorLayout2_Type;
                     Pointer : in     Pointer_To_IElementBehaviorLayout2);

   procedure GetTextDescent
     (This      : IElementBehaviorLayout2_Type;
      plDescent : GNATCOM.Types.Pointer_To_long);

end MSHTML.IElementBehaviorLayout2_Interface;

